//
//  XTHtmlTagAboutBox.m
//  TadsTerp
//
//  Created by Rune Berg on 05/05/14.
//  Copyright (c) 2014 Rune Berg. All rights reserved.
//

#import "XTHtmlTagAboutBox.h"
#import "XTOutputFormatterProtocol.h"


@implementation XTHtmlTagAboutBox

+ (NSString *)name
{
	return @"aboutbox";
}

+ (BOOL)standalone
{
	return NO;
}

- (NSArray *)dispatchToFormatter:(NSObject<XTOutputFormatterProtocol> *)formatter
{
	return [formatter handleHtmlTagAboutBox:self];
}

@end
